/*
 * 功能：转交审批人的渲染
 * param：skip=True；部门负责人可越级提交(定制)
 * 		skip=False；不越级提交
 * 编写日期: 2014-03-05
 * 作者:     David.Dai@zkteco.com 
 */
if ($("#id_show_input").length!=0){
	var audit_user_id = $('input[name="audit_user_id"]').val()
	var url = "/selfatt/select_new_personnel/?skip=True";//skip=False:不越级提交，skip=True部门负责人可越级提交(定制)
    if (typeof audit_user_id != 'undefined'){
    	url = url + "&audit_user_id=" + audit_user_id
    }
    ajax_ztree(url);
}